:root {
  --mainColor: #b91f75;
  --mainColorBright4: #fcbee0;
  --white: #ffffff;

}

/* .custom-header-text {

  color: var(--mainColor) !important;
}


.btn-primary {
  background-color: var(--mainColor) !important;
  border-color: var(--mainColor) !important;

}

.page-item.active .page-link {
  background-color: var(--mainColor) !important;
  border-color: var(--mainColor) !important;
  color: var(--white) !important;

}

.page-link {
  color: var(--mainColor) !important;

} */

.mySlides {
  display: none;
}

img {
  vertical-align: middle;
}

/* Slideshow container */
.slideshow-container {
  max-width: 100%;
  position: relative;
  margin: auto;
}


@media (max-width: 500px) {}

@media print {
  table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    /* border: 1px solid #ddd; */
  }

  th,
  td {
    text-align: left;
    padding: 16px;
    border-bottom: 1px solid #ddd;
  }

  tr:nth-child(even) {
    background-color: #ddd;
  }

  .limiteWarrantyHeader {
    text-align: center;
  }

  .rubber {
    box-shadow: 0 0 0 3px red, 0 0 0 2px #eaf5ec inset;
    border: 2px solid transparent;
    border-radius: 4px;
    display: inline-block;
    padding: 5px 2px;
    line-height: 32px;
    color: red;
    font-size: 48px;
    text-transform: uppercase;
    text-align: center;
    opacity: 0.4;
    width: auto;
    transform: rotate(-5deg);
    position: absolute;
    top: 150px;
    left: 350px;
  }

  @page {
    margin-top: 0;
    margin-bottom: 0;
  }

  body {
    padding-top: 72px;
    padding-bottom: 72px;
  }
}